:root {
    --copper: #B05D0C;
    --dark-blue: #14273E;
    --white: #FFFFFF;
}

@font-face {
  font-family: Aeonik; 
  src: url("Aeonik/aeonikprovf.woff2"); 
}

@font-face {
  font-family: InterRegular; 
  src: url("Inter/inter-regular.ttf"); 
}

@font-face {
  font-family: InterMedium; 
  src: url("Inter/inter-medium.ttf"); 
}

html, body {
    margin: 0;
    font-family: Aeonik, Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 16px;
}

.container--back {
    display: flex;
    justify-content: center;
    margin: 80px auto;
}

.top-nav {
    background-color: var(--dark-blue);
    padding: 12px 16px;
}

.top-nav__logo {
    width: 122px;
}

.footer__logo {
    width: 170px;
}

.hero__img {
    height: 70vh;
    width: 100%;
    object-fit: cover;
}

.main,
.leadership {
    padding: 80px 0;
}

.main__sidebar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 8px;
    margin-bottom: 32px;
}

.main__sidebar span {
    color: var(--copper);
    font-size: 22px;
}

.main__sidebar span:nth-child(1),
.main__sidebar span:nth-child(2) {
    opacity: .5;
}

.main__content {
    text-align: center;
}

.main__content h2 {
    font-size: 40px;
    letter-spacing: -2px;
    color: var(--dark-blue);
    font-weight: 400;
    margin-top: 0;
}

.main__content p {
    font-size: 20px;
    letter-spacing: -.5px;
    line-height: 26px;
    color: var(--dark-blue);
    margin-bottom: 32px;
}

.main__content p a {
    color: var(--copper);
    text-decoration: none;
}

.main__links {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main__links a {
    display: block;
    font-family: InterMedium;
    color: var(--copper);
    text-decoration: none;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 24px;
    position: relative;
    padding-left: 32px;
}

.main__links a:before {
    content: '';
    background-image: url('arrow.svg');
    background-size: cover;
    background-position: center;
    display: inline-block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.main__links a.press-release {
    font-size: 14px;
    text-decoration: underline;
    font-family: InterRegular;
    line-height: 22px;
}

.main__links a.press-release:before {
    display: none;
}

.footer {
    background: var(--dark-blue);
    color: var(--white);
    padding: 32px 0;
    position: relative;
}

.footer-wedge {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
}

.footer-wedge-mobile {
    position: absolute;
    top: -30px;
    width: 100%;
    height: 32px;
}

.footer__top {
    display: flex;
    flex-direction: column;
    gap: 64px;
    margin-bottom: 32px;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 48px;
}

.copyright {
    font-family: InterRegular;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}

.leadership__content {
    text-align: center;
}

.leadership__content h2 {
    font-size: 42px;
    font-weight: 400;
    letter-spacing: -1px;
    color: var(--dark-blue);
    margin-top: 0;
    margin-bottom: 48px;
}

.leadership__content p {
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;
    color: #5c5c5c;
    max-width: 1000px;
    margin: 0 auto 64px auto;
}

.leadership__content img {
    border-radius: 16px;
}

.badge {
    display: inline-block;
    border-radius: 8px;
    background: rgba(30, 70, 110, 0.50);
    font-size: 14px;
    font-weight: 400;
    line-height: 18px; 
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 6px 8px;
    margin-bottom: 32px;
}

.leadership__sidebar p {
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px; 
    margin-top: 0;
    margin-bottom: 32px;
}

.leadership__list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.leadership__item {
    border: 1px solid #CE7925;
    padding: 24px;
}

.leadership__item img {
    width: 140px;
    margin-bottom: 24px
}

.leadership__item h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 16px;
}

.leadership__item h4 {
    color: #EEECE8;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 16px;
    margin-top: 0;
}

.leadership__item p {
    color: #EEECE8;
    font-family: InterRegular;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.leadership__btn {
    border-radius: 52px;
    background: #F6A701;
    padding: 16px 24px;
    display: inline-block;
    text-decoration: none;
    color: var(--dark-blue);
    font-family: InterMedium;
    text-align: center;
}

@media(min-width: 768px) {
    .top-nav {
        padding: 21px 32px;
    }

    .top-nav__logo {
        width: 183px;
    }

    .container--main,
    .container--leadership {
        display: flex;
    }

    .leadership__sidebar {
        width: 280px;
        flex-shrink: 0;
        margin-right: 32px;
    }

    .main__sidebar {
        flex-direction: column;
        justify-content: flex-start;
        width: 300px;
        margin-right: 16px;
        flex-shrink: 0;
        gap: 0;
    }

    .main__links {
        align-items: flex-start;
    }

    .main__content {
        text-align: left;
    }

    .footer {
        padding: 80px 0 128px 0;
    }

    .footer-wedge {
        display: block;
    }

    .footer-wedge-mobile {
        display: none;
    }

    .footer__top {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 64px;
    }

    .social-icons {
        gap: 24px;
    }
}

@media(min-width: 1020px) {
    .main,
    .leadership {
        padding: 128px 0;
    }

    .main__sidebar span {
        font-size: 24px;
    }

    .main__content h2 {
        font-size: 56px;
    }

    .main__content p {
        font-size: 24px;
        line-height: 31px;
        margin-bottom: 40px;
    }

    .leadership__content h2 {
        font-size: 128px;
        letter-spacing: -5px;
    }

    .leadership__content p {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 120px;
    }

    .footer--leadership {
        padding: 128px 0;
    }

    .leadership__sidebar {
        margin-right: 64px;
    }

    .leadership__list {
        gap: 80px;
    }

    .leadership__item {
        display: flex;
        align-items: flex-start;
    }

    .leadership__item img {
        margin-right: 24px;
        margin-bottom: 0;
    }

    .leadership__item h3 {
        font-size: 30px;
    }

    .leadership__item h4 {
        font-size: 26px;
    }
}

@media(min-width: 1200px) {
    .leadership__item img {
        width: 204px;
    }

    .container--back {
        margin: 128px auto;
    }
}

@media(min-width: 1440px) {
    .leadership__sidebar {
        width: 480px;
    }
}